## rcov 1.0

=== debian/changelog ===
rcov (1.0-2) unstable; urgency=low

  * debian/control:
    - Bumped build-depend on gem2deb to 3.0.0.
  * debian/patches: added fix_ruby_call_in_tests.patch to make the tests call
    the correct ruby binary.
  * debian/rules
    - Ensure that the directory test/actual_coverage is created
      (closes: #670829).
  * debian/source/local-options: set "unapply-patches"

 -- Paul van Tilburg <paulvt@debian.org>  Sun, 24 Jun 2012 21:32:32 +0200

rcov (1.0-1) unstable; urgency=low

  * New upstream release.
  * Source packages adapted according to the new Ruby policy (Closes: #670829):
    - Migrated to pkg-ruby-extras git repos. Changed the Vcs-* fields in
      debian/control accordingly.
    - Changed the depends and recommends to follow the new Ruby library
      naming scheme.
  * debian/control:
    - Added a default DM-Upload-Allowed field set to yes.
    - Added myself to uploaders.
    - Standards-Version bumped to 3.9.3; no changes required.
    - Set XS-Ruby-Versions to ruby1.8.
    - Changed the build-depends for using gem2deb instead of ruby-pkg-tools.
    - Added a build-depend on ruby-test-unit; the tests don't run with the old
      version shipped with ruby1.8.
    - Dropped the conflicts and replaces for librcov*-ruby; they haven't exist
      in the archive for quite a while.
    - Switched the maintainer with the uploaders field as per new
      convention the team is the default maintainer.
  * debian/copyright: reworked to fit the Debian copyright format version 1.0.
  * debian/rcov.docs: README is now called BLURB; added README.markdown.
  * debian/rcov.links: add links for the JavaScript files from
    /usr/share/javascript.
  * debian/rules: remove included JavaScript files.

 -- Paul van Tilburg <paulvt@debian.org>  Tue, 29 May 2012 15:51:10 +0200

rcov (0.9.7.1-1) unstable; urgency=low

  * New upstream release
  * Update watch file to properly find new releases

 -- Micah Anderson <micah@debian.org>  Tue, 17 Nov 2009 21:16:17 -0500

rcov (0.9.6-1) unstable; urgency=low

  * Set myself as Maintainer
  * switch to relevance-rcov upstream, former upstream is abandoned
  * symlink to libjs-jquery's js instead of using embedded

 -- Micah Anderson <micah@debian.org>  Tue, 17 Nov 2009 18:03:29 -0500

rcov (0.8.1.2-3) UNRELEASED; urgency=low

  [ Paul van Tilburg ]
  * NOT RELEASED YET

  [ Lucas Nussbaum ]
  * Fixed Vcs-* fields after pkg-ruby-extras SVN layout change.

 -- Lucas Nussbaum <lucas@lucas-nussbaum.net>  Sat, 08 Aug 2009 17:35:16 +0200

rcov (0.8.1.2-2) unstable; urgency=low

  * Added myself to the Uploaders.
  * Included manpage for rcov(1), contributed by Tobias Grimm <tg@e-tobi.net>;
    added debian/rcov.1 and debian/rcov.manpages.  (Closes: #478139).
  * Bumped standards version to 3.7.3.
  * Fixed syntax of Homepage field.
  * Added Vcs-* fields.
  * Updated debian/rules:
    - Use the ruby-setup-rb CDBS class again, since it has been fixed to
      use --installdirs.
    - Updated the build-depend on ruby-pkg-tools to require >= 0.13
      for this.

 -- Paul van Tilburg <paulvt@debian.org>  Sun, 01 Jun 2008 15:06:26 +0200

rcov (0.8.1.2-1) unstable; urgency=low

  * New upstream release

 -- Ari Pollak <ari@debian.org>  Tue, 01 Apr 2008 20:54:49 -0400

rcov (0.8.0.2-2) unstable; urgency=low

  [ Ari Pollak ]
  * Upload to unstable
  * Remove ruby-pkg-extras Uploaders rule as part of migration
  * Remove librcov-ruby1.8 dummy package

 -- Ari Pollak <ari@debian.org>  Thu, 10 May 2007 16:55:06 -0400

rcov (0.8.0.2-1) experimental; urgency=low

  * New upstream release
  * Install rcov.vim and rcov.el in the appropriate system-wide editor
    directories, and update README.vim and README.emacs appropriately
  * Remove dummy librcov-ruby1.8 package

 -- Ari Pollak <ari@debian.org>  Sat, 10 Mar 2007 21:07:08 -0500

rcov (0.7.0-1) unstable; urgency=low

  * New upstream release
  * Fix package description

 -- Ari Pollak <ari@debian.org>  Thu, 24 Aug 2006 23:48:45 -0400

rcov (0.6.0-1) unstable; urgency=low

  * New upstream release
  * Change package name to rcov, don't build version for ruby 1.9 anymore

 -- Ari Pollak <ari@debian.org>  Thu, 15 Jun 2006 14:06:29 -0400

librcov-ruby (0.3.0-2) unstable; urgency=low

  * Generate debian/control properly (Closes: #372952)

 -- Ari Pollak <ari@debian.org>  Mon, 12 Jun 2006 12:03:57 -0400

librcov-ruby (0.3.0-1) unstable; urgency=low

  * New upstream release

 -- Ari Pollak <ari@debian.org>  Sun, 21 May 2006 02:22:04 -0400

librcov-ruby (0.2.0-4) unstable; urgency=low

  * Set Architecture: all on dummy package
  * Actually update the Maintainer field in debian/control.in this time
  * Fix copyright file slightly

 -- Ari Pollak <ari@debian.org>  Sun, 26 Mar 2006 14:59:14 -0500

librcov-ruby (0.2.0-3) unstable; urgency=low

  * Oops, add to debian/copyright that setup.rb is LGPL
  * Put myself in the Maintainer field to match new pkg-ruby-extras convention

 -- Ari Pollak <ari@debian.org>  Wed, 22 Mar 2006 15:32:01 -0500

librcov-ruby (0.2.0-2) unstable; urgency=low

  * Oops, change Build-Depends-Indep to Build-Depends
  * The library was getting installed to /usr/local/lib, fix that to
    go into /usr/lib instead
  * Fix indentation in package descriptions

 -- Ari Pollak <ari@debian.org>  Wed, 22 Mar 2006 17:59:44 +0000

librcov-ruby (0.2.0-1) unstable; urgency=low

  * Initial Debian release (Closes: #358009)
  * debian/patches/01-no-file-open.patch:
    - Don't try to open an output file if --no-html is specified

 -- Ari Pollak <ari@debian.org>  Wed, 22 Mar 2006 12:27:29 -0500
