=== debian/control ===
Source: rcov
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Micah Anderson <micah@debian.org>, Paul van Tilburg <paulvt@debian.org>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.3.0~), ruby-test-unit
Standards-Version: 3.9.3
Vcs-Git: git://git.debian.org/pkg-ruby-extras/rcov.git
Vcs-Browser: http://git.debian.org/?p=pkg-ruby-extras/rcov.git;a=summary
Homepage: http://github.com/relevance/rcov
XS-Ruby-Versions: ruby1.8

Package: rcov
Architecture: any
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby1.8, libjs-jquery, libjs-jquery-tablesorter
Description: Code coverage analysis tool for Ruby
 rcov is a code coverage tool for Ruby.  It is commonly used for viewing
 overall test unit coverage of target code.  This version improves on the
 original RCov tool by Mauricio Fernandez by providing a number of REXML
 Dependency fixes which were causing a significant number of RCov bugs.
 .
 Features include:
   * fast execution: 20-300 times faster than previous tools
   * multiple analysis modes: standard, bogo-profile, intentional testing,
     dependency analysis, and more
   * differential code coverage detection
   * accurate coverage information via code linkage inference
   * cross-referenced XHTML and several kinds of text reports
   * support for easy automation with Rake
   * colorblind-friendliness
