=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE=1
#
# Uncomment to ignore all test failures (but the tests will run anyway)
#export DH_RUBY_IGNORE_TESTS=all
#
# Uncomment to ignore some test failures (but the tests will run anyway).
# Valid values:
#export DH_RUBY_IGNORE_TESTS=ruby1.8 ruby1.9.1 require-rubygems
#
# If you need to specify the .gemspec (eg there is more than one)
export DH_RUBY_GEMSPEC=rcov.gemspec

%:
	dh $@ --buildsystem=ruby --with ruby

override_dh_auto_install:
	dh_auto_install
	rm debian/rcov/usr/lib/ruby/vendor_ruby/rcov/templates/jquery*.min.js

override_dh_auto_test:
	dh_auto_test
	mkdir test/actual_coverage

override_dh_auto_clean:
	dh_auto_clean
	-rmdir test/actual_coverage
